[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# Bounds

Create a rectangle, given a position and size

## Declaration

Source position: types.pp line 293

`function Bounds(`
`ALeft: Integer;`
`ATop: Integer;`
`AWidth: Integer;`
`AHeight: Integer`
`):TRect;`

## Description

Bounds returns a TRect structure with the indicated position (Left=ALeft and Top=ATop) and size (Right=ALeft+AWidth and Bottom=ATop+AHeight)

## See also

Rect |  | Create a rectangle record
PtInRect |  | Check whether a point is inside a rectangle.
IntersectRect |  | Return the intersection of 2 rectangles
UnionRect |  | Return the union of 2 rectangles.

Documentation generated on: Feb 26 2014